
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29326.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QueueSys", "QueueSys\QueueSys.csproj", "{05C86855-0C37-478F-84BA-5B6F4D293D80}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{05C86855-0C37-478F-84BA-5B6F4D293D80}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05C86855-0C37-478F-84BA-5B6F4D293D80}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05C86855-0C37-478F-84BA-5B6F4D293D80}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05C86855-0C37-478F-84BA-5B6F4D293D80}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CB8B2C2A-4555-4EDC-9F99-DA6890B46CB1}
	EndGlobalSection
EndGlobal
